/*CSS walma 
	Ce squelette CSS definit le style de Walma.
	Configuration dynamique avec cfg sur
	/ecrire/?exec=cfg&cfg=walma
	Rendu du css sur
	spip.php?page=walmacss
*/













.wbody{
	font-family:Arial, Helvetica, sans-serif; margin:0;
	clear:both; width:100%; height:auto; text-align:center; font-size:80%;
	background-color:#ffffff; 
	color:#000000; /*noir ou blanc suivant intensite*/
}
.wbody a{
	text-decoration:none;
	color:#7f7f7f; 
}
/* Espaceur de blocs */
.nettoyeur { clear: both; margin: 0; padding: 0; border: none; height: 0; line-height: 1px; font-size: 1px; }

#wariane, #titrelogosite{
	margin:0 auto; text-align:left; width:90%;
}

#titrelogosite span{
	font-size:200%;
}

.wencadre{
	 margin:0 auto; 
	padding:1em 0 1em 0;
/*necessaire pour ajouter un menu*/	
width:802px;
	padding:0;

}

.blocwalma{
	position:relative;
	text-align:left;
	margin: 0 auto;	margin-top:0.5em; margin-bottom:1em;
	
	
	width:800px;
	border: 1px solid #666;
	background:#dadada;  
	/*url("http://www.cslsatoryfootball.fr/spip.php?page=walma.css") */;
	color:#7f7f7f; 
}

.blocwalma a{color:#b6b6b6; }
.blocwalma a:hover {color:#ededed;}



.hautwalma {
	height:18px; padding-left:5px; padding-right:5px; font-size:12px;
	border-bottom:1px solid #666;
	background-color:#ffffff;
}
.baswalma{
	clear:both;  font-size:10px; height:17px;
	border-top:1px solid #666;
	background-color:#ffffff;
}
.hautwalma a {color:#dadada;}
.hautwalma a:hover, .baswalma a, a#centrecompt:hover {border-color:#b6b6b6; color:#b6b6b6}

/*les boutons des modes*/
.ico {display:block;cursor:pointer; float:left; font-size:8px; width:9px; margin:3px 5px 2px 2px; text-align:center; 
border:1px solid #dadada;
}
a.icomosaic:hover{background-color:#b6b6b6}
.icomosaic{background-color:#dadada;}
.icomosaicon, a.icomosaicon:hover{background-color:#FF9900; border-color:#FF9900;}
.icogauche {border-left-width:4px;}
.icodroite {border-right-width:4px;}
a.icodiapo, a.icodiapoon{font-family: Verdana, Tahoma, Geneva, sans-serif;}
a.icodiapoon{text-decoration:blink; cursor:wait; }
.icoff{border-color:#dadada;}
.icoon, a:hover.icoon {border-color:#FF9900;}
a.grandw, .grandwon{font-weight:bold;  font-size:14px; float:left;}
a.grandwon{color:#FF9900;}
#icolang{float:right; font-size:11px;}


.figerhauteurmin{
	width:1px; float:left;
	height:432px;
}

/*les compteurs vignettes et image*/
.compteurvignettes, .compteurimage{
	width:110px; height:16px; text-align:center; margin:0 auto; white-space:nowrap;
	font-family: Arial, Verdana, Tahoma, Geneva, sans-serif;
	background-color:#ffffff;
	border:1px solid #666;
}
.compteurimage{margin:10px auto;  margin-bottom:2px; display:none; text-align:center;}

.compteurvignettes a, .compteurimage a{
	font-family: Arial, Verdana, Tahoma, Geneva, sans-serif;
}
#go, #back{
	color:#FF9900; font-weight:bold; font-size:14px; float:left; width:1em; /*background-color:yellow;*/
}
#centrecompt{
	font-size:11px; line-height:14px; clear:left; width:70px;
}
#go{
float:right;	 
}

/* les vignettes*/
.vignettes{}
.vignsimage{display:none;}
.vignsdroite{width:32%; padding:12px 1.8% 0% 0%; float:right;}
.vignsgauche{width:32%; padding:12px 0% 0% 2.2%; float:left;}
.vignsmosaic{width:95%; padding:12px 1% 3% 3%; float:left; }
.vignettes ul{margin:0 auto; padding:0; float:left;}

.vignettes li{
	list-style-type:none; float:left; text-align:center; margin:2px;
	background-color:#ffffff;
	height:120px;
	width:120px;
	overflow:hidden;
}
li.vigneton {background:#ffffff;}
.vignettes span{
	width:80%; display:block; font-size:10px; margin:0 auto;
}
.vignettes img {
	border:none;
	margin-top:9.6px;
}
.vignettes cite{display:none;}

/* l'image */
.largeimage{
	width:63%; text-align:center; position:relative; margin:0; margin-top:32px;
}
.limageimage{float:none; margin:0 auto; margin-bottom:30px;}
.limagedroite{float:right; margin-right:1.5%;}
.limagegauche{float:left; margin-left:1%;}
.limagemosaic{display:none}

.largeimage dd, .largeimage p, .largeimage img, .largeimage dl{
	   margin:0; padding:0; border:none;
}
dd.decrire { width: 489.6px; margin:0 auto; margin-bottom:1em;}

.largeimage dt{
	font-weight:bold;
}

.largeimage dd span{
	font-size:0.8em; display:block;
}

.largeimage dd span a{
	text-decoration:underline;
}






/*la recherche*/
.formulaire_spip, .formulaire_recherche{
	margin:0; padding:0; width:70px; float:left; font-size:10px;
}
.formulaire_spip input, .formulaire_recherche input{
	margin:0; padding:0.1em 0 0 0.2em;  width:70px; height:15px; 
	color:#666;
	background-color:#e8e8e8;
	border:none; 
}

#noresult{position:absolute; width:90%; top:20%; left:20%; font-size:200%}


#copid{
	float:right; padding:2px;
}


 
#telecharge{position:relative; width:200px; background-color:#dadada; color:#000; padding:1em}
#pied img{margin-top:1em; border:none;}

/*agrandissement*/
.agrandir{position:relative; margin:0 auto;}
.puddingtop{padding-top:30px}
.largetout{position:absolute; height:auto; margin-right:0;  margin-left:0; min-height:432px; z-index:10; left:-1px; top:-14px; text-align:center; width:800px; background-color:#dadada; border:1px solid #666}
.menuimage{position:absolute; top:30px; left:800px; height:300px;
z-index:2000; width:60px; background-color:#dadada; border:1px solid #777; text-align:center; }
.menuimage a{font-size:4em; display:block; margin:0 auto;}
.menuimage #centrecompt{font-size:1.5em;  display:block; margin:0 auto;}

#moinsvite{position:absolute; z-index:1000; top:44px; left:20px; font-size:17px; color:#929292; }
#plusvite{position:absolute; z-index:1000; top:40px; left:31px; font-size:22px; color:#929292; }